.custom_128 {min-width:100%;height:auto;color:#000000;background-color:rgba(255, 255, 255, 0);}[class*='col-'] { padding-right: 0px; }.row-5f51aac6c845b {}.column-5f51aac6c845c {min-height:5px;}.row-5f2944fac0f3c {max-width:2560px;height:auto;color:#333;background-color:rgba(255, 255, 255, 0.98);}.column-5f2944fac0f3d {min-height:5px;}.column-5f2a3bcad8ac2 {height:auto;color:rgb(0, 0, 0);background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-5f51aafac845d {max-width:2560px;height:auto;color:#333;background-color:rgba(255, 255, 255, 0);}.column-5f51aafac845e {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.column-5f52f87e334de {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-5f294503c0f3e {max-width:2560px;height:auto;color:#333;background-color:rgba(255, 255, 255, 0);}.column-5f294503c0f3f {max-width:2560px;height:auto;padding-left:35px;padding-right:35px;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-5f294523c0f40 {max-width:2560px;height:auto;color:#333;background-color:rgba(255, 255, 255, 0);}.column-5f294523c0f41 {min-height:5px;}.row-5f294539c0f42 {width:97%;max-width:2560px;height:auto;color:#333;background-color:rgba(255, 255, 255, 0);}.column-5f294539c0f43 {min-height:5px;}.row-5f4f944ae527f {height:auto;margin-top:20px;color:#333;background-color:rgba(255, 255, 255, 0);}.column-5f4f944ae5280 {height:50%;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-5f294553c0f44 {max-width:2560px;height:auto;color:#333;background-color:rgba(255, 255, 255, 0);}.column-5f294553c0f45 {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-5f4f944ae527f {
    display: none;
}

#accordion_331 .ui-accordion-content {
    height: 320px !important;
    overflow: hidden !important;
 padding:2px !important;
}

#anything_slider_284 li {
    background-color: #ccc;
}

span.float_right {
    float: none !important;
}

.block_html_block .content{

padding: 0px !important;

}

#header_title{
        display: inline-table;
         line-height: 27px;
}

/*<------------- START For new slider----------->*/

div.anythingSlider-cs-portfolio .thumbNav a:hover, div.anythingSlider-cs-portfolio .thumbNav a.cur, div.anythingSlider-cs-portfolio.activeSlider .thumbNav a:hover, div.anythingSlider-cs-portfolio.activeSlider .thumbNav a.cur{

background: #0d5c9f !important;

}

.anythingSlider .thumbNav a {
    background: black !important;
}

div.anythingSlider-cs-portfolio .thumbNav li {
    display: inline;
    position: relative;
    top: -10px;
}

.pad {
    padding: 0px !important;
}

.anythingControls{
    background: #dddddd !important;
    height: 30px!important;
}

.anythingControls > .thumbNav > li > a{
    background-image: unset !important;
    border-radius: 50% !important;
    height: 10px !important;
    width: 10px !important; 
} 

.anythingSlider .back > a{
    background: url(/resources/MOH New/arrow_right.png)no-repeat #ffffff center !important;
}

.anythingSlider .forward > a{
    background: url(/resources/MOH New/arrow_left.png)no-repeat #ffffff center !important;
}

.start-stop{
    display: none !important;
}

.anythingSlider .arrow > a{
    /*background: #F8F8F8 !important;*/
    border-radius: 50%;
    height: 35px !important;
    width: 35px !important;
    top: 60px;
    position: relative !important;
}

div.anythingSlider-cs-portfolio .forward {
    right: 10px !important;
}
div.anythingSlider-cs-portfolio .back {
    left: 10px !important;
}

@media only screen and (min-width: 968px){

#anything_slider_296 .slide_html div.pad img{
    /*height: 90vh !important;*/
    width: 99vw !important;
   /* height: 100% !important;
    width: 100% !important;*/ 
}
}


@media only screen and (min-width: 769px){

.anythingSlider {
    /*height: 80vh !important;*/
    /*margin-bottom: unset !important;*/
    max-height: 630px !important;
    max-width: 1280px !important;
    width: 100% !important;
    /*width: 100vw !important;*/
}

}


@media only screen and (max-width: 768px){

.column-601c16641694a{
padding-left:0px;
padding-right:0px;

}

/*<------- START Slider ------>*/

li.lslide.active img{
width: 100% !important;
height: 100% !important;
}

li.lslide img{
max-width: 100% !important;
height: 100% !important;
}

.anythingSlider{
    height: 166px !important;
    /*height: 400px !Important;*/
    margin-bottom: 0 !important;
    width: 100% !important;
}

.anythingSlider .anythingBase > li img{
    width: 100vw !important;
    height:20vh !important;
}

.anythingSlider .arrow{
    /*top: 35% !important;*/
    bottom: -4% !important;
   
}
.anythingSlider .back{
    /*left: 55px !important;*/
    left: 9px !important;
   
}

.anythingSlider .forward{
    right: 18% !important;
}

.block_content_anything-slider_block > .content{
    /*height: 166px;*/ 
    height: auto; 
}

/*<------- END Slider------>*/
}



.lSSlideWrapper {
    /*transition-timing-function: ease-out !important;*/
    /* transition-duration: 800ms !important;*/
}


.column-5f51aafac845e{
    margin-top: -10px;
}

.column-5f52f87e334de{
     margin-top: -10px;
}



.addwarp > div p {
    line-height: 10px;
}



#responsive_menu_146 ul ul li a:hover {
    border-bottom: 3px solid #b9b9b9 !important;
}



.lSAction > a{

opacity: 3 !important;

}


.column-5f294503c0f3f{
margin-top:-14px !important;
}

/*<---------------- Start Lang Class ---------------->*/

.langOther {
    padding: 15px;
}


.lang {
    padding: 15px;
    margin:0px !important;
}


.language{
background:#7accc8 !important;
/*margin-right:20px;*/
margin-top:13px;
}

.langwrap {
display: flex;
    justify-content: center;
    flex-wrap: wrap;
    /*float:right;*/
}

.langwrap > div {
    /*flex: 0 0 18%;*/
    margin:0px !important;
    cursor: pointer;
}

/*<---------------- End Lang Class ---------------->*/
/*<---------------- START ToolText --------------->*/

.p4 {
  position: relative;
  display: inline-block;
}

.p4 .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: 60%;
  left: 50%;
  margin-left: -60px;
}

.p4 .tooltiptext::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent black transparent;
}

.p4:hover .tooltiptext {
  visibility: visible;
}
/*<---------------- END ToolText --------------->*/

/*<-------------- START Announcement ------------->*/
span.last_update {
    display: none;
}
/*<---------------- END Announcement --------------->*/

/*<---------------- START Tabbing --------------->*/

#accordion_201{
    display: flex; 
    flex-wrap: wrap;
    height: auto !important;
}

.accordion_header.group{
    /*flex: 0 0 20%;*/
    /*flex-grow: 1;*/
    /*background: white;*/ 
    /*margin: 5px 1%;*/
    /*background-position: bottom;*/
    /*background-repeat: no-repeat;*/
    /*background-size: contain;*/
    /*border-radius:30px;*/
}

.accordion_header > h3.ui-state-disabled{
    border-color: #aaaaaa;
    display: none;
    opacity: unset;
    outline: unset;    
}

#accordion_201 > .accordion_header:last-child .ui-accordion-content{
    padding: unset;
    padding-top: 0.8em;
}

.accordion_header .ui-accordion-content{
    /*border: 2px solid #E0E0E0;*/
    border:none;
    /*border-radius: 30px;*/
    border-radius:none;
    /*box-shadow: 4px 5px 12px 0px #0000008c;*/
    box-shadow:none;
}

.accordion_header .ui-accordion-content p{
    text-align: center;
}

.fb_iframe_widget > span > iframe{
height:310px !important;

}

div#ui-id-2{
overflow: hidden !important;
}

div#ui-id-4{
overflow: hidden !important;
}

/*<----------------- END Tabbing ---------------->*/

/*<----------------- START New Tabbing ---------------->*/

div#fb-root {
    display: none;
}

#accordion_267{
    display: flex; 
    flex-wrap: wrap;
    height: auto !important;
}

.accordion_header.group{
    /*flex: 0 0 10%;*/
    /*flex-grow: 1;*/
    background: white;   
    /*margin: 5px 1%;*/  
    /*background-position: bottom;*/
    /*background-repeat: no-repeat;*/
    /*background-size: contain;*/
}

.accordion_header > h3.ui-state-disabled{
    border-color: #aaaaaa;
    display: none;
    opacity: unset;
    outline: unset;    
}

#accordion_267 > .accordion_header:last-child .ui-accordion-content{
    padding: unset;
    padding-top: 0.8em;
}

.accordion_header .ui-accordion-content{
border:none !important;
}

.accordion_header .ui-accordion-content p{
    text-align: center;
}

#accordion_267 .ui-accordion-content{
    padding: unset;
    padding-top: 0.8em;
}

.fb_iframe_widget > span > iframe{
height:350px !important;

}

#accordion_267 .ui-accordion-header {
    background: rgba(255, 255, 255, 0);
    color: rgb(0, 0, 0);
    font-size: 12px;
    margin: 10px 0 0 0;
}

div#ui-id-2{
overflow: hidden !important;
}

div#ui-id-4{
overflow: hidden !important;
}



/*<----------------- END New Tabbing ---------------->*/

div#u_0_0{
margin-top:30px;

}


.row-5f294539c0f42{
position: relative;
}

.column-5f294539c0f43{
position: relative;
}

/*<----------------- START iFRAME---------------->*/

/*iframe.fbpost {
    position: absolute;
    z-index: 20;
    left: 33px;
    margin-top:33px;
}*/

/*.twitter-timeline{
position: absolute !important;
    z-index: 20;
    left: 35.2%;
    margin-top:33px !important;*/
}
/*<----------------- END iFRAME---------------->*/
/*<----------------- END iFRAME---------------->*/

div#edit_188 {
    /*position: absolute;*/
    z-index: 10;
    left: 0px;
}

/*<----------------- START W3C ---------------->*/

.accessibility_container_table{
width:97 !important;

}

/*<----------------- START W3C ---------------->*/

/*<----------------- START MENU ---------------->*/

.responsive_menu ul ul li:hover > a, .responsive_menu ul ul li a:hover{
background: white !important;
}

#responsive_menu_146 ul ul li a{
    font-family: 'Lato', sans-serif !important;
    font-size: 13px !important;
    z-index:30;
}

.responsive_menu > ul > li > a{
    /*font-family: 'Lato', sans-serif;*/
    font-size: 13px !important;
}

#responsive_menu_146 {
    font-family: 'Lato', sans-serif !important;
    font-size:10px !important;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1px;
    width: 90%;
    background:#7accc8 !important;
}

.responsive_menu ul li a:hover {
    /&border-bottom: 1px solid #b9b9b9;*/
}

/*<----------------- END MENU ---------------->*/

.sf-menu li{
    /*background: transparent !important;*/
}

.image1 p {
    margin: 0 auto;
    line-height: 0;
}

.showw3c{
    visibility: hidden;
     display:none !important;
}

/*<------------ START Announcement ----------->*/

#announ_161 > .content > li:nth-child(3) p:nth-last-child(2) {
    float: right;
    font-size:15px;
}

/*#announ_161 > .content > li:nth-child(odd){
    border: 1px solid #b5b5b5;
    margin: 15px;
    width:100%;
}
#announ_161 > .content > li:nth-child(even){
    border: 1px solid #b5b5b5;
    margin: 15px;
    width:100%;
}*/

#announ_161 > .content > li:nth-child(1) p:nth-last-child(2){
/*height:250px;*/
font-size:15px;
}

#announ_161 > .content > li:nth-child(2) p:nth-last-child(2){
/*height:87px;*/
font-size:15px;
}

/*#announ_161 > .content > li:nth-child(2) a {
    display: none;
}

#announ_161 > .content > li:nth-child(3) a {
    display: none;
}*/

#announ_161 > .content > li:nth-child(3) p:nth-child(2) {
    text-align: right;
    font-size:15px;
}

.description1 p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    margin:0;
}

.ui-accordion-content{
    padding: unset;
}

#announ_161 > .content{
    display: flex;
    justify-content: center;
    padding: 0 !important;
}

#announ_161 .annouce_block{
    border-bottom: transparent !important;
    position: relative;
    width: 80%;
}

.annouce_block em{
    display: none;
}

#announ_161 a {
    color: transparent !important;
    display: block;    
    height: 100%;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;    
    word-break: break-word;
}

/*<------------- END Announcement ------------>*/

/*<----------------- START Warga ---------------->*/

.c1:hover {
    background-color: #19a37f !important;
}

.c2:hover {
    background-color: #00d9d5 !important;
}

.c3:hover {
    background-color: #18bce3 !important;
}

.warga {
    position:absolute;
    top: 75.2%;
    z-index:20;
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
}


.warga > div {
    flex: 0 0 13%;
    word-break: break-word;
}

/*<----------------- END Warga ---------------->*/

/*<----------------- START Quicklink ---------------->*/

.n1:hover, .n2:hover, .n3:hover , .n4:hover , .n5:hover , .n6:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

/*<----------------- END Quicklink ---------------->*/
/*<----------------- START Banner---------------->*/

ul#carousel_thumbnail_166 {
    /*max-width:10240px;*/
    max-width:20000px;
    /*height:350px !important;*/
}

#carousel_thumbnail_166 > li > p{
    margin: 0 0 13px !important;
}

.row-5f294503c0f3e{
position:relative;
}

.lSAction{
/*display:none !important;*/
}


div#carousel_thumbnail_166_page {
    position: relative;
    z-index:10;
}

/*<----------------- END Banner ---------------->*/
/*<----------------- START SearchBox ---------------->*/

.search-box{
background: white !important;
}

.search-wrap {
    width: 200px !important;
    /*padding:23px !important;*/
    padding:9px !important;
}

.search-box3 input[type="text"]{
    float: right;
    width: 85% !important;
font-style: italic;
background-color:#b5b5b5;
}

.search-box3 .search-button{
    width: 15% !important;
    left: 0px;
    /*background: #b5b5b5 url(/../moh/resources/MOH%20New/search_white.png) no-repeat !important;*/
    background: #b5b5b5 url(/../moh/resources/MOH%20New/search1.png) no-repeat !important;
    background-position: center !important;
}

.search-box1 .search-button{
    width: 15% !important;
    left: 0px;
    /*background: #b5b5b5 url(/../moh/resources/MOH%20New/search_white.png) no-repeat !important;*/
    background: #fff url(/../moh/resources/MOH%20New/search_grey1.png) no-repeat !important;
    background-position: center !important;
}

.search-box1 input[type="text"]{
    margin: 0 0 0 20px;
}


.search-box1{
background-color: #fff !important;
border: 1px solid #ffffff !important;
}


/*<----------------- END SearchBox ---------------->*/
/*<----------------- START Header ---------------->*/

.header-jata {
    /*display: inline-block;
    margin: 0 0 0 7%;*/
    padding: 0px;
}

.header-title {
    padding: 15px;
    /*display: inline-block;*/
}
/*<----------------- END Header ---------------->*/


.b2 {
    /*border: 1px solid #b5b5b5;*/
    /*padding: 10px;*/
}

/*<----------------- START OLD ANN---------------->*/

#announ_161 .annouce_block center > img{
    display: none;
}

#announ_161 > .content > li img {
    width: 100% !important;
    height: 100% !important;
}

.b3 img {
    width: 100% !important;
    height: 100% !important;
}

.b2 img {
    /*width: 76% !important;
    height: 90% !important;*/
}

.b1 img {
    width: 67% !important;
    height: 90% !important;
}

/*<----------------- END OLD ANN ---------------->*/


.qrcode {
    /*padding: 20px 80px 0 80px;*/
}


.c1{

margin-left: 30%;

}

/*<----------------- START ADD ---------------->*/

.add {
    margin-right: 50px;
}

.addwarp > div {
    flex: 0 0 20%;
    cursor: pointer;
    margin-top:10px;
    width: 50px;
}

.addwarp {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    float:right;
    line-height: 15px;
}


.box > div{
width: 30%;
float:left;
margin: 50px 20px;
background-color: #fff;
padding: 15px;
border: 1px solid #b5b5b5;
}

/*<----------------- END ADD ---------------->*/
.searchBarWrap{
    width: 94%;
    background: #b5b5b5;
    border: 4px solid #b5b5b5;
    border-radius: 50px;
    margin: 0 auto;
}

.searchcontainer{
height:100%;
vertical-align:middle;
}

.search{
height:100%;
width:100%;
padding: 0px 5px;
border-radius:50px;
font-size:10px;
font-family: sans-serif;
font-style: italic;
font-weight:500;
border: none;
background: #b5b5b5;
}

.search:focus{
outline:none;
}

::placeholder{
color:white;
}

.nav {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
}
.nav > div {
    flex: 0 0 12%;
}

/*<----------------- START PAUTAN ---------------->*/

.pautan {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
}
.pautan > div {
    flex: 0 0 8%;
}


.p1{
margin-left:34%;
}

/*<----------------- START PAUTAN ---------------->*/

.n1{
margin-left:13%;
}

@media only screen and (min-width: 769px) and (max-width: 1162px){

.language {
    height:95px !important;
}

}

@media only screen and (min-width: 769px) and (max-width: 1104px){

#responsive_menu_146 {
    height:95px !important;
}

.langwrap{
    justify-content: left;
}

}

@media only screen and (max-width: 950px){
li.annouce_block {
    width: 94% !important;
}

.row-5f294539c0f42{
    width: 100% !important;
}


}



@media only screen and (max-width: 768px){

ul#carousel_thumbnail_166{
/*height:272px !important;*/
}

/*<------------- START Slider ------------>*/

.column-5f294503c0f3f{
    padding-left: 0 !important;
    padding-right: 0 !important;
}


.block-166{
    padding: 0 !important;
}

/*<------------- END Slider ------------>*/

/*<------------- START Lang / Search ------------>*/

.langwrap{
    justify-content: left;
    margin: auto;
    width: 90%;
}

/*<-------------- END Lang / Search ------------->*/

/*<------------- START W3C ------------>*/

.accessbility_display_tr > td{
    display: inline-block;
}

.row-5f51aac6c845b > div{
    margin: 0;
}

/*<-------------- END W3C ------------->*/

/*<---- START Nav Button (w3c / contact us /..) --->*/

.addwarp{
    float: unset;
}

/*<----- END Nav Button (w3c / contact us /..) ---->*/


/*<------------- START dock block ------------>*/

.dock_157{    
    padding-bottom: 10px;
    position: unset !important;
    text-align: center;
}

.dock_157 .jqDockItem {
    display: inline-block;
}

/*<-------------- END dock block ------------->*/


.pautan > div {
    flex: 0 0 20%;
}

.p1 {
    margin-left: 10%;
}

.description1 p {
    -webkit-line-clamp: 6;
}


ul.horizontal li{
display: inline-block !important;

}

#announ_161 > .content {
    display: unset;
}

.warga {
    position:relative;
    padding: 25px;
}

.warga > div{
    word-break: unset;
    flex: 0 0 25%;
    
}

.c1 {
   margin-left: 10% !important;
}


#announ_161 > .content{
    padding: 0;
}

li.annouce_block{
    width: 90% !important;

}

#announ_161 > .content > li:nth-child(odd) {
    margin: 5%
}

#announ_161 > .content > li:nth-child(even) {
    margin: 5%
}


.nav > div {
    flex: 0 0 32%;
}

.n1 {
    margin-left: 0%;
}

li.lslide.active img{
width: 100% !important;
height: 100% !important;
}

li.lslide img{
max-width: 100% !important;
height: 100% !important;
}

#announ_161 > .content > li:nth-child(1) img {
    width: auto% !important;
    height: auto% !important;
}


#announ_161 > .content > li:nth-child(2) img {
    width: auto% !important;
    height: auto% !important;
}

#announ_161 > .content > li:nth-child(3) img {
    width: 100% !important;
    height: 100% !important;
}
}

@media only screen and (max-width: 1024px){

.accordion_header.group{
    flex: 1 0 100%;
}

}

@media only screen and (max-width: 576px) and (min-width: 426px){

.warga {
    padding: 10px;
    display: inline-block;
}

.warga > div {
    margin-right: 0px !important;
}

.c1, .c2, .c3 {
    padding: 2px;
    margin: 5px !important;
    word-break:break-word;
}

/*.c1 {
margin-left: 10% !important;
}

.warga > div {
    flex: 0 0 2%;
}

.warga {
    padding: 10px;
}*/


}

@media only screen and (max-width: 464px) and (min-width: 426px){

.nav > div {
    flex: 0 0 50%;
}


}


@media only screen and (max-width: 425px){


.accordion_header .ui-accordion-content{
    /*box-shadow: 5px 2px 10px 0px #0000008c;*/
}

.accordion_header.group {
    margin: 5px 5%;
    /*width:100%;*/
     
}

.column-5f294503c0f3f{
margin-top:-13px !important;
padding-left:0px !important;
padding-right:0px !important;
}


ul#carousel_thumbnail_166{
/*height:150px !important;*/
}


.row-5f51aafac845d{
    background-color: #7accc8;
}

.addwarp > div {
    flex: 0 0 19%;
    margin-top:0px;
    
}

.addwarp{

float:none;


}


/*table.accessibility_container_table, .showw3c td {
    display: inline-block !important;
    width: auto !important
}*/


.description1 p {
    -webkit-line-clamp: 6;
}

.warga {
    padding: 50px 11px 0;
    display: inline-block;
}

.warga > div {
    margin-right: 0px !important;
}

.c1, .c2, .c3 {
    padding: 2px;
    margin: 5px !important;
    word-break:break-word;
}

td.header-title span {
    font-size: 15px !important;
}

.header-jata {
    width: 20%;
    /*padding: 10px;*/
}

.header-title {
    padding: 10px;
}

.add{
    margin: 0px;
}

.qrcode{

    width: 30% !important;
    text-align: left !important;
    padding: 10px !important;
}

.nav > div {
    flex: 0 0 50%;
}

.n1 {
    margin-left: 0%;

}
}

@media only screen and (max-width: 320px){

.accordion_header.group {
    /* margin: 5px 5%; */
    width: 100%;
}

ul#carousel_thumbnail_166{
/*height:123px !important;*/
}

.description1 p {
    -webkit-line-clamp: 8;
}

.nav > div {
    flex: 0 0 52%;
    margin-left: 25%;
    word-break: break-word;
}

}